# location concept ids, most frequent of each type on top

#  ["municipality"]
stockholm = "AvNB_uwa_6n6"
goteborg = "PVZL_BQT_XtL"
malmo = "oYPt_yRA_Smm"
jonkoping = "KURg_KJF_Lwc"
uppsala = "otaF_bQY_4ZD"
linkoping = "bm2x_1mr_Qhx"
helsingborg = "qj3q_oXH_MGR"
orebro = "kuMn_feU_hXx"
vasteras = "8deT_FRF_2SP"
boras = "TpRZ_bFL_jhL"
solna = "zHxw_uJZ_NJ8"
lund = "muSY_tsR_vDZ"
sodertalje = "g6hK_M1o_hiU"
norrkoping = "SYty_Yho_JAF"
gavle = "qk8Y_2b6_82D"
varnamo = "6bS8_fzf_xpW"
vaxjo = "mmot_H3A_auW"
eskilstuna = "kMxr_NiX_YrU"
nacka = "aYA7_PpG_BqP"
skovde = "fqAy_4ji_Lz2"
halmstad = "kUQB_KdK_kAh"
hassleholm = "bP5q_53x_aqJ"
karlskrona = "YSt4_bAa_ccs"
huddinge = "g1Gc_aXK_EKu"
nykoping = "KzvD_ePV_DKQ"
kalmar = "Pnmg_SgP_uHQ"
enkoping = "HGwg_unG_TsG"
skelleftea = "kicB_LgH_2Dk"
falun = "N1wJ_Cuu_7Cs"
ostersund = "Vt7P_856_WZS"
molndal = "mc45_ki9_Bv3"
gotland = "Ft9P_E8F_VLJ"
sigtuna = "8ryy_X54_xJj"
karlstad = "hRDj_PoV_sFU"
lycksele = "7rpN_naz_3Uz"
ronneby = "vH8x_gVz_z7R"
umea = "QiGt_BLu_amP"
soderhamn = "JauG_nz5_7mu"
kungsbacka = "3JKV_KSK_x6z"
taby = "onpA_B5a_zfv"
uddevalla = "xQc2_SzA_rHK"
trollhattan = "CSy8_41F_YvX"
sundsvall = "dJbx_FWY_tK6"
lulea = "CXbY_gui_14v"
borlange = "cpya_jJg_pGp"
landskrona = "Yt5s_Vf9_rds"
ljungby = "GzKo_S48_QCm"
jarfalla = "qm5H_jsD_fUF"
varberg = "AkUx_yAq_kGr"
botkyrka = "CCVZ_JA7_d3y"
upplands_vasby = "XWKY_c49_5nv"
hudiksvall = "Utks_mwF_axY"
falkenberg = "qaJg_wMR_C8T"
lomma = "naG4_AUS_z2v"
mjolby = "stqv_JGB_x8A"
ystad = "hdYk_hnP_uju"
kungalv = "ZkZf_HbK_Mcr"
stenungsund = "wHrG_FBH_hoD"
stromstad = "PAxT_FLT_3Kq"
mora = "UGcC_kYx_fTs"
sala = "dAen_yTK_tqz"
alingsas = "UQ75_1eU_jaC"
falkoping = "ZySF_gif_zE4"
hoor = "N29z_AqQ_Ppc"
kavlinge = "5ohg_WJU_Ktn"
eksjo = "VacK_WF6_XVg"
bollnas = "KxjG_ig5_exF"
varmdo = "15nx_Vut_GrH"
alvesta = "MMph_wmN_esc"
lysekil = "z2cX_rjC_zFo"
borgholm = "LY9i_qNL_kXf"
osthammar = "VE3L_3Ei_XbG"
aneby = "y9HE_XD7_WaD"
saffle = "wmxQ_Guc_dsy"
angelholm = "pCuv_P5A_9oh"
staffanstorp = "vBrj_bov_KEX"
vaggeryd = "zFup_umX_LVv"
heby = "sD2e_1Tr_4WZ"
haninge = "Q7gp_9dT_k2F"
lidkoping = "FN1Y_asc_D8y"
munkedal = "96Dh_3sQ_RFb"
ludvika = "Ny2b_2bo_7EL"
sundbyberg = "UTJZ_zHH_mJm"
vastervik = "t7H4_S2P_3Fw"
trosa = "rjzu_nQn_mCK"
fagersta = "7D9G_yrX_AGJ"
sollentuna = "Z5Cq_SgB_dsB"
vargarda = "NfFx_5jj_ogg"
kramfors = "yR8g_7Jz_HBZ"
oxelosund = "72XK_mUU_CAH"
hallsberg = "Ak9V_rby_yYS"
ange = "swVa_cyS_EMN"
osteraker = "8gKt_ZsV_PGj"
vellinge = "Tcog_5sH_b46"
horby = "autr_KMa_cfp"
pitea = "umej_bP2_PpK"
partille = "CCiR_sXa_BVW"
arvika = "yGue_F32_wev"
oskarshamn = "tUP8_hRE_NcF"
laholm = "c1iL_rqh_Zja"
gnesta = "os8Y_RUo_U3u"
hoganas = "8QQ6_e95_a1d"
sotenas = "aKkp_sEX_cVM"
vetlanda = "xJqx_SLC_415"
boden = "y4NQ_tnB_eVd"
tranas = "Namm_SpC_RPG"
hylte = "3XMe_nGt_RcU"
karlshamn = "HtGW_WgR_dpE"
kiruna = "biN6_UiL_Qob"
karlskoga = "wgJm_upX_z5W"
norrtalje = "btgf_fS7_sKG"
ulricehamn = "an4a_8t2_Zpd"
sandviken = "BbdN_xLB_k6s"
svalov = "2r6J_g2w_qp5"
storuman = "gQgT_BAk_fMu"
svedala = "n6r4_fjK_kRr"
gotene = "txzq_PQY_FGi"
hallefors = "sCbY_r36_xhs"
habo1 = "9zQB_3vU_BQA"
solvesborg = "EVPy_phD_8Vf"
munkfors = "x73h_7rW_mXN"
lidingo = "FBbF_mda_TYD"
lerum = "yHV7_2Y6_zQx"
kungsor = "Fac5_h7a_UoM"
krokom = "yurW_aLE_4ga"
mariestad = "Lzpu_thX_Wpa"
ydre = "vRRz_nLT_vYv"
alvdalen = "cZtt_qGo_oBr"
hedemora = "DE9u_V4K_Z1S"
alvkarleby = "cbyw_9aK_Cni"
nassjo = "KfXT_ySA_do2"
katrineholm = "snx9_qVD_Dr1"
strangnas = "shnD_RiE_RKL"
degerfors = "pvzC_muj_rcq"
orkelljunga = "nBTS_Nge_dVH"
eslov = "gfCw_egj_1M4"
gislaved = "cNQx_Yqi_83Q"
almhult = "EK6X_wZq_CQ8"
ekero = "magF_Gon_YL2"
sjobo = "P3Cs_1ZP_9XB"
kristianstad = "vrvW_sr8_1en"
sunne = "oqNH_cnJ_Tdi"
habo = "Bbs5_JUs_Qh5"
jokkmokk = "mp6j_2b6_1bz"
alvsbyn = "14WF_zh1_W3y"
tjorn = "TbL3_HmF_gnx"
laxa = "oYEQ_m8Q_unY"
arboga = "Jkyb_5MQ_7pB"
vara = "fbHM_yhA_BqS"
toreboda = "a15F_gAH_pn6"
vallentuna = "K4az_Bm6_hRV"
mullsjo = "smXg_BXp_jTW"
bastad = "i8vK_odq_6ar"
hallstahammar = "oXYf_HmD_ddE"
harnosand = "uYRx_AdM_r4A"
kristinehamn = "SVQS_uwJ_m2B"
koping = "4Taz_AuG_tSm"
solleftea = "v5y4_YPe_TMZ"
tyreso = "sTPc_k2B_SqV"
finspang = "dMFe_J6W_iJv"
olofstrom = "1gEC_kvM_TXK"
svenljunga = "rZWC_pXf_ySZ"
markaryd = "ZhVf_yL5_Q5g"
mellerud = "tt1B_7rH_vhG"
karlsborg = "e413_94L_hdh"
overtornea = "ehMP_onv_Chk"
vanersborg = "THif_q6H_MjG"
kumla = "viCA_36P_pQp"
ljusdal = "63iQ_V6F_REB"
askersund = "dbF7_Ecz_CWF"
monsteras = "8eEp_iz4_cNN"
klippan = "JARU_FAY_hTS"
nynashamn = "37UU_T7x_oxG"
gallivare = "6R2u_zkb_uoS"
uppvidinge = "78cu_S5T_Pgp"
nordanstig = "fFeF_RCz_Tm5"
motala = "E1MC_1uG_phm"
tibro = "aLFZ_NHw_atB"
lindesberg = "JQE9_189_Ska"
flen = "P8yp_WT9_Bks"
harjedalen = "j35Q_VKL_NiM"
gullspang = "roiB_uVV_4Cj"
astorp = "tEv6_ktG_QQb"
hagfors = "qk9a_g5U_sAH"
grums = "PSNt_P95_x6q"
burlov = "64g5_Lio_aMU"
simrishamn = "dLxo_EpC_oPe"
ornskoldsvik = "zBmE_n6s_MnQ"
are = "D7ax_CXP_6r1"
kalix = "cUyN_C9V_HLU"
tomelilla = "UMev_wGs_9bg"
sorsele = 'VM7L_yJK_Doo'
dorotea = 'tSkf_Tbn_rHk'
trelleborg = 'STvk_dra_M1X'
perstorp = 'BN7r_iPV_F9p'
bromolla = "WMNK_PXa_Khm"
danderyd = "E4CV_a5E_ucX"
upplands_bro = "w6yq_CGR_Fiv"

#  ["region"]
stockholms_lan = "CifL_Rzy_Mku"
vastra_gotalands_lan = "zdoY_6u5_Krt"
skane_lan = "CaRE_1nn_cSU"
jonkopings_lan = "MtbE_xWT_eMi"
ostergotlands_lan = "oLT3_Q9p_3nn"
uppsala_lan = "zBon_eET_fFU"
gavleborgs_lan = "zupA_8Nt_xcD"
hallands_lan = "wjee_qH2_yb6"
orebro_lan = "xTCk_nT5_Zjm"
sodermanlands_lan = "s93u_BEb_sx2"
vastmanlands_lan = "G6DV_fKE_Viz"
ospecificerad_arbetsort = "None"
kronobergs_lan = "tF3y_MF9_h5G"
dalarnas_lan = "oDpK_oZ2_WYt"
vasterbottens_lan = "g5Tt_CAV_zBd"
blekinge_lan = "DQZd_uYs_oKb"
kalmar_lan = "9QUH_2bb_6Np"
varmlands_lan = "EVVp_h6U_GSZ"
norrbottens_lan = "9hXe_F4g_eTG"
vasternorrlands_lan = "NvUF_SP1_1zo"
jamtlands_lan = "65Ms_7r1_RTG"
gotlands_lan = "K8iD_VQv_2BA"

#  ["country"]
sverige = "i46j_HmG_v64"
norge = "QJgN_Zge_BzJ"
aland_tillhor_finland = "bUNp_6HW_Vbn"
malta = "u8qF_qpq_R5W"
schweiz = "Q78b_oCw_Yq2"
estland = "EtpD_2Kn_dEP"
grekland = 'BRi4_in4_xLc'

cities_in_vasterbottens_lan = [storuman, lycksele, skelleftea, sorsele, dorotea, umea, 'utQc_6xq_Dfm',
                               'XmpG_vPQ_K7T', 'izT6_zWu_tta', 'tUnW_mFo_Hvi', '7sHJ_YCE_5Zv', 'p8Mv_377_bxp',
                               'wMab_4Zs_wpM', 'vQkf_tw2_CmR', 'xLdL_tMA_JJv']
cities_in_skane_lan = [bromolla, staffanstorp, orkelljunga, burlov, klippan, trelleborg, astorp, horby, hoor, hoganas,
                       kristianstad, svalov, eslov,
                       landskrona, simrishamn, malmo, helsingborg, lund, vellinge, ystad, svedala, bastad,
                       hassleholm, 'najS_Lvy_mDD', kavlinge, angelholm, lomma, tomelilla, sjobo, 'waQp_FjW_qhF',
                       'LTt7_CGG_RUf', 'oezL_78x_r89', 'BN7r_iPV_F9p']
cities_in_stockholms_lan = [huddinge, danderyd, osteraker, sollentuna, jarfalla, stockholm, haninge,
                            sundbyberg, taby, lidingo, varmdo, upplands_bro, nynashamn, norrtalje, vallentuna, sigtuna,
                            botkyrka, solna, ekero, sodertalje, tyreso, nacka, upplands_vasby, '4KBw_CPU_VQv',
                            'mBKv_q3B_SK8']
